GNU bug report logs - #54982
[PATCH 1/3] gnu: libuv: Update to 1.43.0.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: guix-patches@HIDDEN; Keywords: patch; merged with #54981, #54983, #54984, #55045; Done: Ludovic Courtès <ludo@HIDDEN>; Maintainer for guix-patches is guix-patches@HIDDEN.
Merged 54981 54982 54983 54984 55045. Request was from Ludovic Courtès <ludo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 54981 54982 54983 54984. Request was from Maxime Devos <maximedevos@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 17 Apr 2022 05:17:47 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Apr 17 01:17:47 2022
Received: from localhost ([127.0.0.1]:34855 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nfxIA-0005Bm-Ju
	for submit <at> debbugs.gnu.org; Sun, 17 Apr 2022 01:17:47 -0400
Received: from lists.gnu.org ([209.51.188.17]:33636)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <imran@HIDDEN>) id 1nfvgK-0002TL-AD
 for submit <at> debbugs.gnu.org; Sat, 16 Apr 2022 23:34:36 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:60568)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <imran@HIDDEN>)
 id 1nfvgJ-00049Y-EJ
 for guix-patches@HIDDEN; Sat, 16 Apr 2022 23:34:36 -0400
Received: from out3-smtp.messagingengine.com ([66.111.4.27]:36601)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <imran@HIDDEN>)
 id 1nfvgD-0005KM-RT
 for guix-patches@HIDDEN; Sat, 16 Apr 2022 23:34:35 -0400
Received: from compute5.internal (compute5.nyi.internal [10.202.2.45])
 by mailout.nyi.internal (Postfix) with ESMTP id 568475C010F;
 Sat, 16 Apr 2022 23:34:29 -0400 (EDT)
Received: from mailfrontend1 ([10.202.2.162])
 by compute5.internal (MEProxy); Sat, 16 Apr 2022 23:34:29 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=imraniqbal.org;
 h=cc:cc:content-transfer-encoding:date:date:from:from
 :in-reply-to:in-reply-to:message-id:mime-version:references
 :reply-to:reply-to:sender:subject:subject:to:to; s=fm3; t=
 1650166469; x=1650252869; bh=W65nBlFMV7Xp/WT9HtCT7u976jCwcTWXmuK
 KLKz2TbY=; b=hlJmDTCf0s0sFNurmoh6V/dOpjUaaTEFadFb0k4EF1aCr1wjMZv
 qV18zeoLu1DWoLYxqfL56MPg7a9FjF2hy14FZ3tce6Xv75l/Cq9YEmcVfiFGnyKk
 ScWxEsQNnBXnxahjYp7qWy3z2rTD3vSkhciZ0YVPmpBGaJAIKmgZeQcJaQ5IbfXN
 W5qc0K0nB2doL2EAsQ5mtoSbTXRQcbwhT4HMHfFw+MiP2V94Q0fCiUZ3QHf2jx60
 zWUPg97KWMReBBBPzIngC1RhmiAU/KbdJ4b7xUcUReDH36lFs1VQcRNhpoxcB8Iz
 jlbNSEBJror/kRHXohQXnGrrY8isaxxpsrA==
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:cc:content-transfer-encoding:date:date
 :from:from:in-reply-to:in-reply-to:message-id:mime-version
 :references:reply-to:reply-to:sender:subject:subject:to:to
 :x-me-proxy:x-me-proxy:x-me-sender:x-me-sender:x-sasl-enc; s=
 fm1; t=1650166469; x=1650252869; bh=W65nBlFMV7Xp/WT9HtCT7u976jCw
 cTWXmuKKLKz2TbY=; b=VbNdjTo5pYhQbVzWol02A+JQB0RHj3dciVJLJavDq2BI
 BSJ5n73O5BGry/aMWCvEVXwq233oQGbeCJDNGXmlQtWWdIgtPriCg3yyQdeIqrn6
 sVW2CsBTPGqTZeuDUIYr/IHh3aw+vCzr+W53D9sHD/B9xe6yY5CSkE1r1eXITn++
 9ErQmFLywJyUxitE3abLl6LioGf397yq+UKDayU3NMWwNQ6iC13EF1AUDXhVkWOI
 w8QXl+5EaJDeNos4K3DekEkqbXH4++FnGrN1oQLDLt/U276Et3CIVQpZL56sMK2X
 1y+SaRiBCbcUy0Aq8JSwEki0ukIRJpiTm+nnxez7Lg==
X-ME-Sender: <xms:xYpbYrOtjf6P0HIhAbRTWVV5thUmVMmqmhvmU3BrypjVA2hgjySDKw>
 <xme:xYpbYl_jW0-HrDLqWtdSdLZnonkCZKFs28bO1oRMA-_N1xULgrS-1WqXj8fXh9ya8
 Ij_gcueZzbQM0JeWh4>
X-ME-Received: <xmr:xYpbYqSBW03ewPJjCmVD86mupgfane1jcEDskrJdFZiLWxXH9vCmgxDc-O6yt_KWLKkYwadEE72VyjsMRksjJqYTn01UesccrSSGBUQE8kSI-2yLqBlaK2Y>
X-ME-Proxy-Cause: gggruggvucftvghtrhhoucdtuddrgedvvddrudelkedgjeegucetufdoteggodetrfdotf
 fvucfrrhhofhhilhgvmecuhfgrshhtofgrihhlpdfqfgfvpdfurfetoffkrfgpnffqhgen
 uceurghilhhouhhtmecufedttdenucenucfjughrpefhvffufffkofgjfhhrggfgsedtke
 ertdertddtnecuhfhrohhmpefkmhhrrghnucfkqhgsrghluceoihhmrhgrnhesihhmrhgr
 nhhiqhgsrghlrdhorhhgqeenucggtffrrghtthgvrhhnpeelfeevheeiveevkeeiffdtgf
 euueevjeejhfdvuedujeffjeeifeekudefgfeuhfenucffohhmrghinheplhhisghuvhdr
 ohhrghenucevlhhushhtvghrufhiiigvpedtnecurfgrrhgrmhepmhgrihhlfhhrohhmpe
 himhhrrghnsehimhhrrghnihhqsggrlhdrohhrgh
X-ME-Proxy: <xmx:xYpbYvv2gibBgUk2cvzesqsDBjqyHyT_nNq5M6VLFz6yXMGaBYGShQ>
 <xmx:xYpbYjdvUKXfVXna78OdOe5TAMtm15w6dX8JziGPbqS0l9c2-uLjHw>
 <xmx:xYpbYr1gxWBQ7d8ZphruqCyYGUGppPOOMga5nJw8264KQsE1pF2fyQ>
 <xmx:xYpbYjmvUY8azKQE99U_6qItuAEtJdEElwRoUkoQFjcDEPjl5dLYXA>
Received: by mail.messagingengine.com (Postfix) with ESMTPA; Sat,
 16 Apr 2022 23:34:29 -0400 (EDT)
From: Imran Iqbal <imran@HIDDEN>
To: guix-patches@HIDDEN
Subject: [PATCH 1/3] gnu: libuv: Update to 1.43.0.
Date: Sat, 16 Apr 2022 23:34:14 -0400
Message-Id: <20220417033416.333057-2-imran@HIDDEN>
X-Mailer: git-send-email 2.35.3
In-Reply-To: <20220417033416.333057-1-imran@HIDDEN>
References: <20220417033416.333057-1-imran@HIDDEN>
MIME-Version: 1.0
Content-Transfer-Encoding: 8bit
Received-SPF: pass client-ip=66.111.4.27; envelope-from=imran@HIDDEN;
 helo=out3-smtp.messagingengine.com
X-Spam_score_int: -27
X-Spam_score: -2.8
X-Spam_bar: --
X-Spam_report: (-2.8 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 RCVD_IN_DNSWL_LOW=-0.7, SPF_HELO_PASS=-0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.7 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sun, 17 Apr 2022 01:17:44 -0400
Cc: Imran Iqbal <imran@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: guix-patches@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.7 (--)

* gnu/packages/libevent.scm (libuv): Update to 1.43.0.
---
 gnu/packages/libevent.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/libevent.scm b/gnu/packages/libevent.scm
index b3a5cd915e..e5b05ed1b6 100644
--- a/gnu/packages/libevent.scm
+++ b/gnu/packages/libevent.scm
@@ -104,14 +104,14 @@ (define-public libev
 (define-public libuv
   (package
     (name "libuv")
-    (version "1.41.1")
+    (version "1.43.0")
     (source (origin
               (method url-fetch)
               (uri (string-append "https://dist.libuv.org/dist/v" version
                                   "/libuv-v" version ".tar.gz"))
               (sha256
                (base32
-                "0zb818sjwnxn5yv3qvkxaprjf037yqmjipk5i3a8rg1q4izhrnv5"))))
+                "194kwq3jfj9s628kzkchdca534rikjw0xiyas0cjbphqmsvjpmwh"))))
     (build-system gnu-build-system)
     (arguments
      '(#:configure-flags '("--disable-static")
-- 
2.35.3





Acknowledgement sent to guix-patches@HIDDEN:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#54982; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 18 May 2022 18:15:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.